@font-face {
  font-family: 'Gilroy';
  src: url('../fonts/Gilroy-Medium.woff2') format('woff2');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Gilroy';
  src: url('../fonts/Gilroy-Bold.woff2') format('woff2');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Gilroy';
  src: url('../fonts/Gilroy-Light.woff2') format('woff2');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Gilroy';
  src: url('../fonts/Gilroy-Regular.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Gilroy';
  src: url('../fonts/Gilroy-Semibold.woff2') format('woff2');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'RealHeadWebW04';
  src: url('../fonts/RealHeadWebW04-Black.woff2') format('woff2');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

body,
div,
dl,
dt,
dd,
ul,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
input,
textarea,
p,
blockquote,
th,
td {
  margin: 0;
  padding: 0;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

fieldset,
img,
abbr {
  border: 0;
}

address,
caption,
cite,
code,
dfn,
em,
strong,
th,
var {
  font-style: normal;
  font-weight: normal;
}

ul li {
  list-style: none;
}

caption,
th {
  text-align: left;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
  font-weight: normal;
}

sup {
  vertical-align: text-top;
}

sub {
  vertical-align: text-bottom;
}

input,
textarea,
select {
  font-family: inherit;
  font-size: inherit;
  font-weight: inherit;
}

legend {
  color: #000;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
main {
  display: block;
}

img {
  max-width: 100%;
  height: auto;
}

* {
  box-sizing: border-box;
}

.container {
  max-width: 1320px;
  margin: 0 auto;
  padding-left: 15px;
  padding-right: 15px;
}

html,
body {
  min-height: 100vh;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  flex-direction: column;
}

.overlay {
  background-color: rgba(0, 0, 0, 0.5);
  -webkit-filter: blur(3px);
  filter: blur(3px);
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 100;
  display: none;
}

/*
font-family: 'RealHeadWebW04';
*/

body {
  background-color: #0B0E11;
  font-family: 'Gilroy';
  color: #fff;
}

.row {
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-left: -15px;
  margin-right: -15px;
}

.btn-hud {
  font-size: 14px;
  line-height: 1.2;
  font-weight: 600;
  color: #fff;
  background-color: transparent;
  border: 1px solid rgba(255, 255, 255, 0.46);
  border-radius: 10px;
  padding: 17px 39px;
  text-decoration: none;
  position: relative;
  overflow: hidden;
}

.btn-hud span {
  position: relative;
  z-index: 5;
}

.btn-hud:before {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  border-radius: 50%;
  display: block;
  width: 20em;
  height: 20em;
  text-align: center;
  -webkit-transition: box-shadow 0.3s ease-out;
  transition: box-shadow 0.3s ease-out;
  z-index: 1;
}

.btn-hud:hover span {
  color: #fff;
}

.btn-hud:hover::before {
  box-shadow: inset 0 0 0 10em #7A7A7A;
}

.btn-main {
  font-size: 17px;
  line-height: 1.2;
  font-weight: 600;
  color: rgba(24, 26, 32, 0.74);
  background-color: #FCD535;
  border-radius: 15px;
  text-decoration: none;
  display: -webkit-inline-box;
  display: -webkit-inline-flex;
  display: inline-flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  align-items: center;
  height: 70px;
  width: 270px;
  border: none;
  cursor: pointer;
  position: relative;
  overflow: hidden;
}

.btn-main span {
  position: relative;
  z-index: 10;
  -webkit-transition: color 0.3s ease-out;
  transition: color 0.3s ease-out;
}

.btn-main:before {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  border-radius: 50%;
  display: block;
  width: 20em;
  height: 20em;
  text-align: center;
  -webkit-transition: box-shadow 0.3s ease-out;
  transition: box-shadow 0.3s ease-out;
  z-index: 1;
}


.btn-main:hover span {
  color: #fff;
}

.btn-main:hover::before {
  box-shadow: inset 0 0 0 10em #e1b603;
}

.btn-discord {
  font-size: 17px;
  line-height: 1.2;
  font-weight: 600;
  color: #fff;
  background-color: #5662F6;
  border-radius: 15px;
  text-decoration: none;
  display: -webkit-inline-box;
  display: -webkit-inline-flex;
  display: inline-flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  align-items: center;
  height: 70px;
  width: 270px;
  border: none;
  cursor: pointer;
}

.blur-yellow {
  background: rgba(252, 213, 53, 0.49);
  -webkit-filter: blur(62px);
  filter: blur(62px);
  position: absolute;
}

.blur-blue {
  background: rgba(86, 98, 246, 0.29);
  -webkit-filter: blur(62px);
  filter: blur(62px);
  position: absolute;
}

.mfp-iframe-holder .mfp-content {
  max-width: 1290px;
}

.header {
  padding: 35px 0;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 100;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}

.header.stickytop {
  background-color: #0B0E11;
  padding: 10px 0;
  z-index: 100;
}

.header__inner {
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  align-items: center;
}

.header__logo {
  margin-right: auto;
}

.header__nav {
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  align-items: center;
  margin: 0 auto;
}

.header__nav li {
  margin: 0 40px;
}

.header__nav a {
  color: #fff;
  opacity: 0.59;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  text-decoration: none;
}

.header__nav a:hover,
.header__nav a.active {
  opacity: 1;
}

.header .mobile-menu-btn {
  display: none;
  margin-left: 30px;
}

.mobile-menu {
  position: fixed;
  width: 360px;
  max-width: 100%;
  height: 100vh;
  top: 0;
  right: -370px;
  background-color: #0B0E11;
  overflow-y: scroll;
  -webkit-transition: 0.5s ease-in-out;
  transition: 0.5s ease-in-out;
  z-index: 1001;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  flex-direction: column;
}

.mobile-menu.show {
  right: 0;
}

.mobile-menu__head {
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  align-items: center;
  padding: 30px 15px;
}

.mobile-menu__close {
  margin-left: auto;
}

.mobile-menu__nav li {
  border-bottom: 1px solid #434343;
}

.mobile-menu__nav li:first-child {
  border-top: 1px solid #434343;
}

.mobile-menu__nav a {
  font-size: 16px;
  line-height: 1.2;
  color: #fff;
  opacity: 0.59;
  padding: 24px 54px 24px 64px;
  display: block;
  text-decoration: none;
  position: relative;
}

.mobile-menu__nav a.active {
  opacity: 1;
  background-color: #222427;
}

.mobile-menu__nav a:before {
  content: '';
  display: inline-block;
  width: 24px;
  height: 24px;
  background-image: url('../img/link-icon.svg');
  background-repeat: no-repeat;
  background-size: auto;
  background-position: center;
  position: absolute;
  right: 15px;
  top: 50%;
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
}

.mobile-menu__footer {
  margin-top: auto;
  padding: 30px 15px;
}

.mobile-menu .btn-main {
  width: 100%;
  margin-bottom: 15px;
}

.mobile-menu .btn-discord {
  width: 100%;
}

.footer {
  padding: 65px 0;
  margin-top: auto;
}

.footer__inner {
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  align-items: center;
}

.footer__nav {
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  align-items: center;
  margin: 0 auto;
}

.footer__nav li {
  margin: 0 40px;
}

.footer__nav a {
  color: #fff;
  opacity: 0.59;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  text-decoration: none;
}

.footer__nav a:hover,
.footer__nav a.active {
  opacity: 1;
}

.popup {
  margin: 0 auto;
  padding: 60px 15px;
  background-color: #fff;
}

.send-popup {
  max-width: 480px;
  text-align: center;
}

.animate-wrapper {
  width: 1000px;
  height: 1000px;
  -webkit-transform: rotate(-61deg) skew(0deg, 22deg);
  -ms-transform: rotate(-61deg) skew(0deg, 22deg);
  transform: rotate(-61deg) skew(0deg, 22deg);
  position: absolute;
  left: 0;
  top: 0;
}

.animate-wrapper .animate-block {
  position: absolute;
  -webkit-transform: translate(0px, 0px);
  -ms-transform: translate(0px, 0px);
  transform: translate(0px, 0px);
  -webkit-transition: 0.3s;
  transition: 0.3s;
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
}

.animate-wrapper .animate-block img {
  width: 100%;
  margin-bottom: 0px;
}

.animate-wrapper .animate-block1 {
  width: 577px;
  top: -70%;
  left: -23%;
}

.animate-wrapper .animate-block2 {
  top: -70%;
  left: 35%;
  width: 367px;
}

.animate-wrapper .animate-block3 {
  top: -70%;
  left: 72%;
  width: 423px;
}

.animate-wrapper .animate-block4 {
  top: -70%;
  left: 114.6%;
  width: 268px;
}

.animate-wrapper .animate-block5 {
  top: -30%;
  left: 141.7%;
  width: 423px;
}

.section-main {
  position: relative;
  overflow: hidden;
}

.section-main__inner {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.section-main__inner:before {
  content: '';
  display: block;
  width: 100%;
  height: 105%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 10;
  background: -webkit-linear-gradient(88.35deg, #0B0E11 20.31%, rgba(11, 14, 17, 0.88) 41.19%, rgba(11, 14, 17, 0.51) 105.86%);
  background: linear-gradient(1.65deg, #0B0E11 20.31%, rgba(11, 14, 17, 0.88) 41.19%, rgba(11, 14, 17, 0.51) 105.86%);
}

.section-main__content {
  position: relative;
  z-index: 11;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.section-main .blur-yellow {
  width: 930px;
  height: 464px;
  border-radius: 50%;
  left: 50%;
  top: -10%;
  -webkit-transform: translate(-50%, 0);
  -ms-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
  opacity: 0.5;
}

.main {
  text-align: center;
  max-width: 642px;
  margin: 0 auto;
  position: relative;
  padding: 250px 0 50px 0;
}

.main__img1 {
  position: absolute;
  bottom: calc(100% - 270px);
  left: 50%;
  -webkit-transform: translate(-50%, 0);
  -ms-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
  margin-left: 5px;
}

.main__img2 {
  position: absolute;
  bottom: calc(100% - 250px);
  left: 160px;
  -webkit-transform: translate(-50%, 0);
  -ms-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
}

.main__img3 {
  position: absolute;
  bottom: 120px;
  right: 70px;
}

.main__title {
  font-family: 'RealHeadWebW04';
  font-size: 80px;
  line-height: 1.2;
  font-weight: 900;
  color: #fff;
}

.main__subtitle {
  font-size: 21px;
  line-height: 1.2;
  font-weight: 400;
  color: #fff;
  opacity: 0.73;
  margin-bottom: 30px;
}

.main .btn-main {
  margin-bottom: 35px;
}

.main-discr__stars {
  margin-bottom: 12px;
}

.main-discr__title {
  font-size: 18px;
  line-height: 1.5;
  color: #CCDAE7;
  font-weight: 600;
  margin-bottom: 3px;
}

.main-discr__text {
  font-size: 15px;
  line-height: 1.4;
  font-weight: 500;
  color: rgba(204, 218, 231, 0.56);
  max-width: 340px;
  margin: 0 auto;
}

.advantage {
  padding: 0 0 65px 0;
  margin-bottom: -30px;
}

.advantage-card {
  box-sizing: border-box;
  word-wrap: break-word;
  margin-left: 15px;
  margin-right: 15px;
  width: calc(33.333333333333336% - 30px);
  background: #111419;
  border: 1px solid rgba(255, 255, 255, 0.18);
  border-radius: 30px;
  padding: 45px 45px 30px 45px;
  position: relative;
  overflow: hidden;
  margin-bottom: 30px;
}

.advantage-card:hover:before {
  opacity: 0.6;
}

.advantage-card:hover:after {
  bottom: 0px;
}

.advantage-card:before {
  content: '';
  display: inline-block;
  width: 100%;
  height: 152px;
  position: absolute;
  left: 0;
  bottom: -50px;
  background: rgba(252, 213, 53, 0.35);
  -webkit-filter: blur(62px);
  filter: blur(62px);
  opacity: 0;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.advantage-card:after {
  content: '';
  display: inline-block;
  width: 112px;
  height: 5px;
  position: absolute;
  background: #FCD535;
  border-radius: 57px 57px 0px 0px;
  bottom: -5px;
  left: 50%;
  -webkit-transform: translate(-50%, 0);
  -ms-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.advantage-card__icon {
  width: 74px;
  height: 74px;
  border-radius: 50%;
  margin-bottom: 25px;
  box-shadow: 0px 45px 13px rgba(0, 0, 0, 0.02), 0px 29px 11px rgba(0, 0, 0, 0.15), 0px 16px 10px rgba(0, 0, 0, 0.5), 0px 7px 7px rgba(0, 0, 0, 0.85), 0px 2px 4px rgba(0, 0, 0, 0.98), 0px 0px 0px #000000;
  -webkit-flex-shrink: 0;
  flex-shrink: 0;
}

.advantage-card__num {
  position: absolute;
  top: 25px;
  right: 25px;
  font-size: 16px;
  line-height: 1.4;
  font-weight: 600;
  color: #FCD535;
}

.advantage-card__title {
  font-size: 26px;
  line-height: 1.2;
  font-weight: 600;
  color: #fff;
  margin-bottom: 8px;
}

.advantage-card__text {
  font-size: 15px;
  line-height: 1.4;
  font-weight: 500;
  color: rgba(255, 255, 255, 0.84);
}

.product {
  padding: 65px 0;
}

.product__imgs {
  box-sizing: border-box;
  word-wrap: break-word;
  margin-left: 15px;
  margin-right: 15px;
  width: calc(50% - 30px);
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  align-items: center;
}

.product__imgs img {
  display: none;
}

.product__imgs img.active {
  display: block;
}

.product__discr {
  box-sizing: border-box;
  word-wrap: break-word;
  margin-left: 15px;
  margin-right: 15px;
  width: calc(50% - 30px);
}

.product__title {
  font-family: 'RealHeadWebW04';
  font-size: 51px;
  line-height: 1.5;
  font-weight: 900;
  color: #fff;
  margin-bottom: 20px;
  display: inline-block;
  position: relative;
}

.product__title-img {
  position: absolute;
  top: -75px;
  left: 100%;
}

.product__text {
  margin-bottom: 30px;
}

.product__text p {
  font-size: 15px;
  line-height: 1.5;
  font-weight: 500;
  color: rgba(255, 255, 255, 0.84);
}

.product__text p:not(:last-child) {
  margin-bottom: 15px;
}

.product-list {
  max-width: 370px;
  margin-bottom: 35px;
}

.product-list__item {
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  align-items: center;
  background-color: #111419;
  border: 1px solid rgba(255, 255, 255, 0.18);
  border-radius: 5px;
  height: 42px;
  padding: 0 15px;
  cursor: pointer;
}

.product-list__item.active {
  background-color: #232930;
  border-color: #FCD535;
}

.product-list__item.active span {
  color: #FCD535;
}

.product-list__item.active svg {
  fill: #FCD535;
}

.product-list__item:not(:last-child) {
  margin-bottom: 10px;
}

.product-list__item span {
  font-size: 15px;
  line-height: 1.5;
  font-weight: 400;
  color: rgba(255, 255, 255, 0.58);
}

.product-list__item svg {
  width: 16px;
  height: 16px;
  margin-right: 9px;
  fill: #595B5E;
}

.product-list__content {
  display: none;
}

.product-action {
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  align-items: center;
}

.product-action .btn-main {
  width: 235px;
}

.product-action .line {
  -webkit-box-flex: 1;
  -webkit-flex: 1 1 auto;
  flex: 1 1 auto;
  margin: 0 25px;
  height: 1px;
  background-color: #4F5153;
}

.product-action__help {
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  align-items: center;
  font-size: 15px;
  line-height: 1.5;
  font-weight: 600;
  color: #fff;
}

.product-action__help img {
  margin-right: 13px;
}

.section-presentation {
  padding: 55px 0;
  position: relative;
}

.section-presentation .blur-yellow {
  width: 543px;
  height: 464px;
  border-radius: 50%;
  top: 40%;
  left: -10%;
  opacity: 0.4;
  max-width: 100%;
}

.sticky-btn {
  width: 128px;
  height: 128px;
  display: block;
  position: absolute;
  opacity: 0;
  z-index: -1;
}

.sticky-btn__inner {
  background-image: url('../img/play.svg');
  background-repeat: no-repeat;
  background-size: 25px;
  background-position: center;
  background-color: #FCD535;
  border-radius: 50%;
  top: -64px;
  right: 64px;
  position: absolute;
  width: 100%;
  height: 100%;
  -webkit-transform: scale(0);
  -ms-transform: scale(0);
  transform: scale(0);
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.sticky-btn.in {
  z-index: 10;
  opacity: 1;
}

.sticky-btn.in .sticky-btn__inner {
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}

.presentation {
  border-radius: 30px;
  height: 570px;
  background-image: url('../img/presentation.png');
  background-repeat: no-repeat;
  background-size: auto;
  background-position: center;
  position: relative;
  border: 1px solid #393B3E;
  z-index: 1;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  align-items: center;
  text-decoration: none;
}

.presentation__btn {
  width: 128px;
  height: 128px;
  display: block;
  background-image: url('../img/play.svg');
  background-repeat: no-repeat;
  background-size: 25px;
  background-position: center;
  background-color: #FCD535;
  border-radius: 50%;
  display: none;
}

.presentation__title {
  font-size: 30px;
  line-height: 1.3;
  font-weight: 500;
  color: #fff;
  width: 400px;
  max-width: 100%;
  text-align: center;
}

.section-about {
  position: relative;
  overflow: hidden;
}

.section-about .blur-yellow {
  opacity: 0.2;
  width: 400px;
  height: 400px;
  right: -20%;
  bottom: 10%;
}

.section-about .see-orginal {
  text-align: right;
}

.section-about .see-orginal__link {
  display: -webkit-inline-box;
  display: -webkit-inline-flex;
  display: inline-flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  align-items: center;
  font-size: 15px;
  line-height: 1.2;
  color: #FBD534;
  font-weight: 600;
  text-decoration: none;
}

.section-about .see-orginal__link:hover {
  text-decoration: underline;
}

.section-about .see-orginal__link img {
  margin-right: 8px;
}

.about {
  padding: 55px 0 30px 0;
}

.about__discr {
  box-sizing: border-box;
  word-wrap: break-word;
  margin-left: 15px;
  margin-right: 15px;
  width: calc(50% - 30px);
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  padding-bottom: 125px;
}

.about__img {
  box-sizing: border-box;
  word-wrap: break-word;
  margin-left: 15px;
  margin-right: 15px;
  width: calc(50% - 30px);
}

.about__img img {
  width: 100%;
}

.about__autor {
  font-size: 16px;
  line-height: 1.4;
  color: #FCD535;
  font-weight: 600;
  margin-bottom: 6px;
}

.about__name {
  font-size: 42px;
  line-height: 1.4;
  font-weight: 600;
  color: #fff;
  margin-bottom: 10px;
  position: relative;
  display: inline-block;
}

.about__name-img1 {
  position: absolute;
  bottom: calc(100% + 18px);
  right: 100px;
  -webkit-transform: translate(-50%, 0);
  -ms-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
}

.about__name-img2 {
  position: absolute;
  bottom: calc(100% + 10px);
  right: 50px;
  -webkit-transform: translate(-50%, 0);
  -ms-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
}

.about__text {
  font-size: 16px;
  line-height: 1.7;
  font-weight: 500;
  color: rgba(255, 255, 255, 0.84);
  margin-bottom: 40px;
}

.about__title {
  font-size: 20px;
  line-height: 1.5;
  font-weight: 600;
  color: #fff;
  margin-bottom: 25px;
  margin-left: 20px;
}

.adwards {
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  align-items: center;
}

.adwards__item {
  font-size: 15px;
  line-height: 1.55;
  font-weight: 600;
  color: #fff;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  align-items: center;
}

.adwards__item:not(:last-child) {
  margin-right: 55px;
}

.adwards img {
  margin-right: 10px;
}

.section-form {
  padding: 30px 0 20px 0;
}

.section-form__inner {
  border-radius: 30px;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
}

.form-discr {
  width: 440px;
  -webkit-flex-shrink: 0;
  flex-shrink: 0;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  background: -webkit-linear-gradient(bottom, #0B0E11, #0B0E11);
  background: linear-gradient(0deg, #0B0E11, #0B0E11);
  border: 1px solid rgba(255, 255, 255, 0.18);
  border-radius: 30px 0 0 30px;
  position: relative;
}

.form-discr-img1 {
  position: absolute;
  left: 50px;
  top: 113px;
  width: 50px;
}

.form-discr-img2 {
  position: absolute;
  bottom: 95px;
  right: 50px;
  width: 50px;
}

.form-discr__title {
  font-family: 'RealHeadWebW04';
  font-size: 45px;
  line-height: 1.5;
  font-weight: 900;
  color: #fff;
  text-align: center;
  margin-bottom: 5px;
}

.form-discr__price {
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  align-items: center;
  margin-bottom: 10px;
}

.form-discr__old {
  font-size: 28px;
  font-weight: 400;
  line-height: 1.4;
  color: #fff;
  position: relative;
  margin-right: 15px;
}

.form-discr__old:before {
  content: '';
  display: inline-block;
  width: calc(100% + 10px);
  height: 2px;
  position: absolute;
  left: -4px;
  top: 50%;
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
  background-color: #fff;
  -webkit-transform: rotate(-15deg);
  -ms-transform: rotate(-15deg);
  transform: rotate(-15deg);
}

.form-discr__new {
  font-size: 39px;
  line-height: 1.42;
  font-weight: 600;
  color: #FCD535;
}

.form-discr__discount {
  font-size: 18px;
  font-weight: 300;
  color: rgba(255, 255, 255, 0.49);
  line-height: 1.4;
  text-align: center;
}

.page-form {
  padding: 110px 64px;
  -webkit-box-flex: 1;
  -webkit-flex: 1 1 auto;
  flex: 1 1 auto;
  border-radius: 0 30px 30px 0;
  border: 1px solid rgba(255, 255, 255, 0.18);
  border-left: 0;
  position: relative;
}

.page-form__glow1 {
  position: absolute;
  overflow: hidden;
  top: 0;
  left: 0px;
  width: 100%;
  max-width: 100%;
  height: 600px;
  z-index: 1;
  display: none;
}

.page-form__glow1 .blur-yellow {
  width: 515px;
  height: 234px;
  position: absolute;
  top: -150px;
  left: 50%;
  -webkit-transform: translate(-50%, 0);
  -ms-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
  opacity: 0.5;
}

.page-form__glow2 {
  position: absolute;
  overflow: hidden;
  bottom: 0;
  left: -200px;
  width: 800px;
  max-width: 100%;
  height: 600px;
  z-index: 1;
}

.page-form__glow2 .blur-yellow {
  width: 515px;
  height: 234px;
  position: absolute;
  bottom: -150px;
  left: 50%;
  -webkit-transform: translate(-50%, 0);
  -ms-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
  opacity: 0.5;
}

.page-form__title {
  font-size: 42px;
  line-height: 1.4;
  font-weight: 700;
  color: #fff;
  margin-bottom: 5px;
}

.page-form__subtitle {
  font-size: 18px;
  line-height: 1.3;
  font-weight: 400;
  color: rgba(255, 255, 255, 0.53);
  margin-bottom: 30px;
}

.form {
  position: relative;
  z-index: 10;
}

.form__row {
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}

.form .formgroup {
  position: relative;
  margin-bottom: 25px;
}

.form .formgroup.col-12 {
  width: 100%;
}

.form .formgroup.col-6 {
  width: calc(50% - 8px);
}

.form .formgroup.col-6:not(:last-child) {
  margin-right: 16px;
}

.form .formgroup label.error {
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  background-color: tomato;
  color: #fff;
  font-size: 12px;
  line-height: 1.5;
  padding: 0 31px;
}

.form input {
  width: 100%;
  font-size: 16px;
  line-height: 1.3;
  font-weight: 500;
  color: #fff;
  background-color: rgba(243, 243, 243, 0.06);
  border-radius: 8px;
  border: 1px solid transparent;
  padding: 26px 31px;
  outline: none;
}

.form input::-webkit-input-placeholder {
  color: rgba(255, 255, 255, 0.37);
}

.form input:-ms-input-placeholder {
  color: rgba(255, 255, 255, 0.37);
}

.form input::-ms-input-placeholder {
  color: rgba(255, 255, 255, 0.37);
}

.form input::placeholder {
  color: rgba(255, 255, 255, 0.37);
}

.form input:-webkit-autofill,
.form input:-webkit-autofill:hover,
.form input:-webkit-autofill:focus,
.form input:-webkit-autofill:active {
  -webkit-transition-delay: 9999s;
  transition-delay: 9999s;
}

.form__action {
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}

.form__policy {
  font-size: 14px;
  line-height: 1.3;
  color: #707A84;
  font-weight: 500;
  max-width: 400px;
}

.form__policy a {
  color: #3B69E0;
  text-decoration: none;
}

.form__policy a:hover {
  text-decoration: underline;
}

.form .btn-main {
  -webkit-flex-shrink: 0;
  flex-shrink: 0;
  width: 265px;
  margin-right: 15px;
}

.section-discord {
  padding: 20px 0;
}

.section-discord .blur-blue {
  bottom: -40%;
  width: 460px;
  height: 234px;
  left: 50%;
  -webkit-transform: translate(-50%, 0);
  -ms-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
}

.join-discord {
  border: 1px solid rgba(255, 255, 255, 0.18);
  border-radius: 30px;
  background-color: #111419;
  padding: 65px 20px;
  position: relative;
  overflow: hidden;
}

.join-discord__text {
  max-width: 540px;
  margin: 0 auto 60px;
  font-size: 18px;
  line-height: 1.2;
  font-weight: 400;
  color: rgba(255, 255, 255, 0.78);
  text-align: center;
}

.discord-link {
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  align-items: center;
  text-decoration: none;
  max-width: 285px;
  margin: 0 auto;
}

.discord-link__icon {
  width: 95px;
  height: 95px;
  margin-right: 30px;
}

.discord-link__text {
  font-family: 'RealHeadWebW04';
  font-size: 42px;
  line-height: 1.3;
  color: #fff;
  font-weight: 900;
}

.header__logo, .footer__logo{
            display: flex;
            align-items: center;
            justify-content: space-between;
        }
        .header__logo .logo-icon, .footer__logo .logo-icon{
            width: 36px;
        }
        .header__logo .logo-text, .footer__logo .logo-text{
            font-family: realheadwebw04;
            font-size: 24px;
            line-height: 1.2;
            font-weight: 500;
            color: #fff;
            margin-left: 20px;
        }
        .mflop-icon-2{
            width: 75px;
            margin-bottom: 15px;
        }
        .product__text ol{
            padding-left: 16px;
        }
        .product__text ol li{
            margin-bottom: 5px;
        }

@media screen and (max-width: 1199px) {
  .header__nav li {
    margin: 0 20px;
  }

  .footer__nav li {
    margin: 0 20px;
  }

  .product__title {
    display: block;
  }

  .product__title-img {
    left: auto;
    right: 0;
  }

  .form-discr {
    width: 380px;
  }
}

@media screen and (max-width: 991px) {
  .header__nav {
    display: none;
  }

  .header .mobile-menu-btn {
    display: block;
  }

  .footer__inner {
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
  }

  .footer__logo {
    margin-bottom: 30px;
  }

  .footer__nav {
    width: 100%;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
  }

  .footer .btn-hud {
    display: none;
  }

  .section-presentation .blur-yellow {
    left: -30%;
    top: 20%;
  }

  .sticky-btn {
    display: none;
  }

  .presentation__btn {
    display: block;
  }

  .presentation__title {
    margin-top: 25px;
  }

  .about__discr {
    width: calc(100% - 30px);
  }

  .about__discr {
    padding-bottom: 0;
    margin-bottom: 40px;
  }

  .about__img {
    width: calc(100% - 30px);
  }

  .section-form__inner {
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .form-discr {
    width: 100%;
    padding: 25px 20px 40px;
    border-radius: 30px 30px 0 0px;
  }

  .page-form {
    border-radius: 0 0px 30px 30px;
    border: 1px solid rgba(255, 255, 255, 0.18);
    border-top: 0;
  }

  .page-form__glow2 {
    left: 0;
    width: 100%;
  }
}

@media screen and (max-width: 769px) {
  .main__title {
    font-size: 60px;
  }

  .main__subtitle {
    font-size: 18px;
  }

  .advantage-card {
    width: calc(50% - 30px);
  }

  .product__imgs {
    display: none;
  }

  .product__discr {
    width: calc(100% - 30px);
  }

  .product-list {
    max-width: 500px;
  }

  .product-list__content.active {
    display: block;
  }

  .page-form {
    padding: 50px 20px;
  }

  .page-form__glow1 {
    display: block;
    height: 100%;
  }

  .page-form__glow2 {
    height: 100%;
  }
}

@media screen and (max-width: 575px) {
  .btn-main {
    height: 60px;
    width: 245px;
    border-radius: 10px;
  }

  .btn-discord {
    height: 60px;
    width: 245px;
    border-radius: 10px;
  }

  .header .btn-hud {
    display: none;
  }

  .footer {
    padding: 20px 0 45px 0;
  }

  .footer__nav {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    flex-direction: column;
  }

  .footer__nav li:not(:last-child) {
    margin: 0 0 30px 0;
  }

  .section-main .blur-yellow {
    top: -30%;
  }

  .main__img1 {
    width: 70px;
    bottom: calc(100% - 280px);
    padding: 180px 0 30px 0;
  }

  .main__img2 {
    width: 36px;
    bottom: calc(100% - 240px);
    left: 50px;
  }

  .main__img3 {
    width: 36px;
    bottom: 120px;
    right: 0px;
  }

  .main__title {
    font-size: 41px;
  }

  .main__subtitle {
    font-size: 16px;
  }

  .main-discr__text {
    font-size: 14px;
  }

  .advantage {
    margin-bottom: -10px;
  }

  .advantage-card {
    width: calc(100% - 30px);
  }

  .advantage-card {
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    padding: 35px 15px 35px 15px;
    max-width: 380px;
    margin: 0 auto 10px;
    border-radius: 10px;
  }

  .advantage-card__icon {
    margin-right: 20px;
  }

  .advantage-card__title {
    font-size: 20px;
  }

  .product {
    padding: 20px 0 30px 0;
  }

  .product__title {
    font-size: 34px;
  }

  .product__title-img {
    width: 80px;
  }

  .product__text {
    margin-bottom: 24px;
  }

  .product-list {
    margin-bottom: 24px;
  }

  .product-action {
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
  }

  .product-action .btn-main {
    width: 210px;
    margin-bottom: 24px;
  }

  .product-action .line {
    display: none;
  }

  .section-presentation {
    padding: 10px 0 20px 0;
  }

  .section-presentation .blur-yellow {
    opacity: 0.3;
    width: 350px;
    height: 300px;
  }

  .presentation {
    height: 370px;
    border-radius: 0;
    margin: 0 -15px;
  }

  .presentation__btn {
    width: 90px;
    height: 90px;
  }

  .presentation__title {
    font-size: 17px;
  }

  .about {
    padding: 50px 0 20px 0;
  }

  .about__name {
    font-size: 32px;
  }

  .about__text {
    font-size: 15px;
    margin-bottom: 25px;
  }

  .about__title {
    margin-left: 0;
    text-align: center;
  }

  .adwards {
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .adwards__item {
    width: 100%;
  }

  .adwards__item:not(:last-child) {
    margin-right: 0;
    margin-bottom: 30px;
  }

  .section-form {
    padding: 20px 0 10px 0;
  }

  .form-discr {
    border-radius: 10px 0 0 10px;
    z-index: 10;
  }

  .form-discr-img1 {
    width: 40px;
    left: 45px;
    top: -25px;
  }

  .form-discr-img2 {
    width: 40px;
    right: 45px;
    bottom: -25px;
  }

  .form-discr__title {
    font-size: 31px;
  }

  .form-discr__old {
    font-size: 19px;
  }

  .form-discr__new {
    font-size: 27px;
  }

  .form-discr__discount {
    font-size: 13px;
  }

  .form-discr__logo {
    width: 60px;
    margin-bottom: -10px;
  }

  .page-form {
    border-radius: 0 0px 10px 10px;
  }

  .page-form__title {
    font-size: 28px;
    line-height: 1;
    text-align: center;
  }

  .page-form__subtitle {
    text-align: center;
    margin-bottom: 20px;
  }

  .form .formgroup.col-6 {
    width: 100%;
  }

  .form .formgroup.col-6:not(:last-child) {
    margin-right: 0;
  }

  .form input {
    padding: 26px 27px;
  }

  .form__action {
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .form__policy {
    width: 100%;
    text-align: center;
  }

  .form .btn-main {
    margin-right: 0;
    width: 100%;
    margin-bottom: 20px;
    height: 70px;
  }

  .section-discord {
    padding: 10px 0 15px 0;
  }

  .join-discord {
    padding: 35px 25px;
  }

  .join-discord__text {
    margin-bottom: 35px;
  }

  .discord-link {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    flex-direction: column;
  }

  .discord-link__icon {
    margin-right: 0;
    margin-bottom: 15px;
  }

  .discord-link__text {
    font-size: 32px;
  }
}

@media screen and (max-width: 460px) {
  .main__title {
    font-size: 36px;
  }
}
.section-hidden{
    display: none;
}

.block-success, .block-success h3, .block-success p{
    color: #333 !important;
    text-align: center;
}
.block-success h3{
    font-size: 200%;
}
.form-discr__price{
            flex-wrap: wrap;
            padding: 20px;
            justify-content: space-between;
        }
        .price-block{
            margin-bottom: 15px;
            padding: 15px;
            border: 1px solid #fcd5356e;
            border-radius: 5px;
            min-height: 100px;
        }
        .price-block .name{
            font-weight: bold;
            text-transform: uppercase;
        }
        .price-block .price{
            color: #777;
        }
        .price-block-1, .price-block-2{
            width: 50%;
        }
        .price-block-3{
            width: 100%;
            border-width: 4px;
            border-color: #fcd535;
        }
        .price-block b{
            display: block;
            font-size: 250%;
            color: #fff;
        }
        .price-block-1 .price b, .price-block-2 .price b{
            font-size: 150%;
        }
        @media(max-width: 767px){
            .price-block-1, .price-block-2{
                width: 100%;
            }
        }